I suggest you ...

Add support for installing MBAM with SQL Server 2016

Currently, the installer will block you from installing if you are using SQL Server 2016. SQL Server 2016 was released on June 1, 2016 and Service Pack 1 came out back at the beginning of November 2016.

For bonus points, don't block future versions of SQL Server during install time! While you may not 'support' them, blocking it means you need to be johnny-on-the-spot with updating the installer, which hasn't been a reality in the past. Block old ones that you know don't work, not future ones that likely will work just fine and handle issues with documentation (eg. "Known Issues" docs).

(You can work around this by installing with SQL Server 2014 and then doing an in-place upgrade of the SQL instance to SQL Server 2016... but there is no documented support for SQL Server 2016 and MBAM today)

92 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Nash Pherson [MVP]Nash Pherson [MVP] shared this idea  ·   ·  Admin →

    2 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...

      Feedback and Knowledge Base